<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="281de84c87b87c0df4c26e1a7b870a9d">
  <dict>
    <!--2020-03-28 10:51:54.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:51:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:51:54.000-->
    <string key="virtualnet_operatorname">Singtel</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="voicemail_number">1389</string>
    <!--2020-03-28 10:51:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
